package com.wrox.algorithms.btrees;

import com.wrox.algorithms.maps.AbstractMapTest;
import com.wrox.algorithms.maps.Map;
import com.wrox.algorithms.sorting.NaturalComparator;

public class BTreeMapTest extends AbstractMapTest {
    protected Map createMap() {
        return new BTreeMap(NaturalComparator.INSTANCE, 2);
    }
}
